*{
    margin:0;
padding:0
}

body{
    font-family: Arial, Helvetica, sans-serif;
    color:#696969;
}

.container1{
    display: flex;
    background:#0B5FA5;
    padding: 20px;
    padding-left: 100px ;
    padding-right: 100px;
}

.container1, .titre-pied, .pied {
    color: white;
}

.box1{
    flex-grow: 3;
}

.box2{
    flex-grow: 1;
}

.box3{
    flex-grow: 1;
}

.box4{
    flex-grow: 1;
}

.container-fluid {
    background-image: url(photos/curology-6CJg-fOTYs4-unsplash.jpg);
    background-size: cover;
    min-height: 450px;
}  

.container-fluid-text {
    position: absolute;
    top: 40%;
    left: 35%;
    bottom: 50%;


} 

.article {
    display: grid; 
    grid-template-columns: 1fr 1fr;
    padding: 100px;
} 

.text {
    
    padding: 10px;
   margin-right: 20px;
} 


.article-img {

   background-image: url(photos/christina-wocintechchat-com-dFCOgR91H5M-unsplash.jpg);
   background-size: cover;
   padding: 10px;
   border-radius: 20px;
} 

h2, h3 {
    text-align: center;
} 

.produits {
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 100px;

} 
.img1 {
    background-size: cover;
    background-image: url(photos/deanna-alys-5Zg8QJpBU-8-unsplash\ \(1\).jpg);
    width: 300px;
    height: 300px;
    border-radius: 20px;
   
} 

.img2 {
    background-size: cover;
    background-image: url(photos/catherina-schurmann-v0PeyK3KaO4-unsplash.jpg);
    width: 300px;
    height: 300px;
    border-radius: 20px;
} 

.img3 {
    background-size: cover;
    background-image: url(photos/national-institute-LTFAllQyAb0-unsplash.jpg);
    width: 300px;
    height: 300px;
    border-radius: 20px;
   
} 

.img4 {
    background-size: cover;
    background-image: url(photos/curology-6CJg-fOTYs4-unsplash.jpg);
    width: 300px;
    height: 300px;
    border-radius: 20px;
} 

figure {
    text-align: center;
}

.titre-pied{
background-color:#66A1D2;
padding-top: 20px;
}

.avant-pied {
    text-align: center;
    padding: 20px;
    font-size: small;
}

#contact {
    text-align: center;

}

button{
    color: white;
    background-color:#66A1D2;
    font-size: 15px;
    margin-bottom: 20px;
    padding: 5px;
    border: 2px solid white;
    border-radius: 4px;
    font-size: small;
    
}


@import url(https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css);
.social a {
    text-align: center;
    width: 30px;
    height: 30px;
    margin: 0 10px 10px 0;
    padding: 6px;
    color: white;
    border-radius: 20px;
}

.twitter a:hover {background: #00acee; color: #fff;}
.instagram a:hover {background: #3f729b; color: #fff;}
.facebook a:hover {background: #3b5998; color: #fff;}

.social-button {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;

}


.pied {
    text-align: center;
    background-color: #0B5FA5;
    padding: 30px;
    font-size: xx-small;
}

/* page 2 artisan2*/

.produit-article {
    display: grid;
    grid-template-columns: 70% 50%;
    padding-left: 100px ;
    padding-right: 100px;
    margin: 20px;
    
}

.image-article {
    background-image: url(photos/deanna-alys-5Zg8QJpBU-8-unsplash\ \(1\).jpg);
    background-size: cover;
    height: 350px;
    border-radius: 20px;
}

.image-produit {
    height: 200px;
    width: 200px;
}

.article-text{
   text-align: justify; 
   text-indent: 2em;
   padding-top: 40px;
}

.autre-produit1{
    background-image: url(photos/curology-6CJg-fOTYs4-unsplash.jpg);
    background-size: cover;
    border-radius: 20px;
    height: 150px;
    width: 150px;
    margin-bottom: 20px;
   
   
}

.autre-produit2{
    background-image: url(photos/catherina-schurmann-v0PeyK3KaO4-unsplash.jpg);
    background-size: cover;
    border-radius: 20px;
    height: 150px;
    width: 150px;
}

.titre-article{
    margin-bottom: 10px;
    margin-top: 10px;
}

/* page 3 artisan3*/

.mention-egale{
    padding-left: 100px ;
    padding-right: 100px;
    padding-bottom: 100px;
    padding-top: 40px;
}
   
.sous-mention-egale{
        font-size: x-small;
    }

/* page  artisan2a*/


    .container2{
        display: flex;
        padding: 20px;
        padding-left: 100px ;
        padding-right: 100px;
    }
    
   
    
    .box-a{
        flex-grow: 3;
    }
    
    .box-b{
        flex-grow: 1;
       margin: 20px;
    }
    
   

